PDA

View Full Version : DOESN'T WORK



Josef
31.01.2010, 00:11
"This program requires at least Windows 2000 with SPTD 1.60 or higher.
Kernel debugger must be deactivated."

Showing me this error message is all what this program can do... Can you help please?

Blazkowicz
31.01.2010, 00:23
What security software?
Also what OS and did you do an upgrade to Win 7?
Also check our help document (Registry and SPTD problems) at DT Pro Help site.